//-----------Left List-----------
function main_OpcUaLocalServerSetting_click(that)
{
	var LeftDivId="#Main_Left-List";
	var Class = new ListCommon();
	Class.ChangeDivCss(that, LeftDivId);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 1);
	Class = new LoadHtml();
	var Html = Class.ReadTranslateAfterOfHtml("./Plugin/LocalServer/html/Css.html");
	Html = Html + Class.ReadTranslateAfterOfHtml("./Plugin/LocalServer/html/LocalServer.html");
	$("#Main_Center-Content").empty();
	$("#Main_Center-Content").append(Html);
	Class = new OpcUaLocalServer();
	Class.ShowUi();
	Class = null;
}
//-----------OPC UA 本機伺服器-----------
function main_OpcUaLocalServerSaveServer_click(that)
{
	var Class = new OpcUaLocalServer();
	Class.SaveServer(that);
	Class = null;
}
function main_OpcUaLocalServerSaveUserIdentityTokens_click(that)
{
	var Class = new OpcUaLocalServer();
	Class.SaveUserIdentityTokens(that);
	Class = null;
}